﻿/*------------------------------------------------------------
- STRUCTURE
------------------------------------------------------------*/

* { margin: 0; }
html, body { height: 100%; }

.wrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -40px;
}

#Header
{
    width:100%;
    height:60px;
    background-color:#252525;
}

#Content { width:100%; }

#Footer, .push { height: 40px; }
#Footer 
{
    position: relative;
	background-color:#252525;
}

/*------------------------------------------------------------
- LABELS
------------------------------------------------------------*/

.small_LBL
{
    display:block;
    font-family: 'Arvo', serif;
    font-size:14px;
    margin-bottom:4px;
}

.medium_LBL
{
    display:block;
    margin-bottom:10px;
    font-family: 'Arvo', serif;
    font-size:22px;
}

.margin_LBL
{
    float:left;
    margin-top:3px;
}

.mandatory_LBL
{
    font-family: "Arial";
    display:block;
    margin-left:6px;
    float:left;
    margin-top:6px;
    font-style:italic;
    color: #999;
    font-size:10px;
}

/*------------------------------------------------------------
- BUTTONS
------------------------------------------------------------*/

.medium_BTN
{
    display:block;
    padding:4px;
    color: #FFF;
    
    font-family: 'Arvo', serif;
    font-size:14px;
    text-align:center;
    text-decoration:none;
    
    border:1px solid #252525;
    border-radius: 4px;
    background-color:#252525;
}

.medium_negative_BTN
{
    display:block;
    padding:6px 10px;

    font-family: 'Arvo', serif;
    font-size:14px;
    text-align:center;
    text-decoration:none;
    
    border:1px solid #252525;
    border-radius: 4px;
    background-color:#FFF;
}

.medium_negative_BTN a:link, medium_negative_BTN a:active, medium_negative_BTN a:visited
{
    color: #242424;
    text-decoration:none;
}

/*------------------------------------------------------------
- TEXTBOXES
------------------------------------------------------------*/

.medium_TB
{
    display:block;
    padding:6px;
    color: #252525;
    outline: #252525;
    
    font-family: 'Arial';
    font-size:14px;
    
    border:1px solid #8D8D8D;
    border:1px solid #FFF;
    border-radius: 4px;
    background-color:#FFF;
}

.wysiwyg_TB
{
    width:99.6%;
    height:300px;
    color: #252525;
    outline: #252525;
    margin:0;
    padding:0;
    
    font-family: 'Arial';
    font-size:14px;
}

.wysiwyg_PNL
{
    padding:2px;
    background-color:#FFF;
    border:1px solid #FFF;
    border-radius: 4px;
    
    height:275px;
    overflow:hidden;
}

.captionImages_TB
{
    display:block;
    margin-top:4px;
    width:90px;
    font-family: 'Arial';
    font-size:12px;
    outline: #252525;
}

.captionDocs_TB
{
    display:block;
    margin-top:5px;
    width:180px;
    font-family: 'Arial';
    font-size:12px;
    outline: #252525;
}

/*------------------------------------------------------------
- DROPDOWNS
------------------------------------------------------------*/
.medium_DD
{
    display:block;
    width:140px;
    
    padding:6px;
    color: #252525;
    outline: #252525;
    
    font-family: 'Arial';
    font-size:14px;
    
    border:1px solid #8D8D8D;
     border:1px solid #FFF;
    border-radius: 4px;
    background-color:#FFF;
}

/*------------------------------------------------------------
- CHECKBOXES
------------------------------------------------------------*/

.medium_CB
{
    display:block;
    padding:4px;
}
.medium_CB label
{
    margin-left:10px;
    font-family: 'Arvo', serif;
    font-size:14px;
}

/*------------------------------------------------------------
- RADIO BUTTONS
------------------------------------------------------------*/

.medium_RB
{
    display:block;
    padding:4px;
}
.medium_RB label
{
    margin-left:10px;
    font-family: 'Arvo', serif;
    font-size:14px;
}

/*------------------------------------------------------------
- LIST
------------------------------------------------------------*/

.clear_LIST
{
    display:block;
    margin-top:10px;
    
}
.clear_LIST li
{
    list-style:none;
    display:inline-block;
    margin-right:4px;
}

.sortable_LIST
{ 
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
}
.sortable_LIST li  
{
    display:block;
    float: left;
    padding: 4px;
    margin:2px;
    
    background-color:#DDD;
    color:#252525;
    
    font-family: 'Arial';
    font-size:14px;
    width:178px;
    height:16px;
    overflow:hidden;
    cursor:move;
    text-align:center;
    
    border: 1px solid #DDD;
    border-radius:4px;
}

.fileUpload_LIST
{
    padding: 4px;
    margin-bottom:2px;
    
    background-color:#FFF;
    color:#252525;
    
    border:1px solid #252525;
    border-radius:4px;
}

/*------------------------------------------------------------
- MESSAGES
------------------------------------------------------------*/

.message
{
    height:20px;
    position:relative;
    padding:9px 0 0 30px;
    font-family: 'Arial';
    font-size:10px;
    margin:0 0 14px 0;
    color:#242424;
    
    border-radius: 4px;
}

.message.messageOK { background:#d3ffc2 url("../../App_Images/BackEnd/Layout/Message_WARNING_2.png") no-repeat 10px; }
.message.messageError{ background:#ffc2c2 url("../../App_Images/BackEnd/Layout/Message_WARNING_2.png") no-repeat 10px; }

.closeMessage_BTN
{
    display:block;
    width:16px;
    height:16px;
    position:absolute;
    right:10px;
    top:6px;
    cursor:pointer;
    background: url("../../App_Images/BackEnd/Layout/Delete_3.png") no-repeat;
}

/*------------------------------------------------------------
- PANELS
------------------------------------------------------------*/

.login_PNL
{
    width:280px;
    margin:200px;
    background-color:#242424;
    padding:20px;
    border:1px solid #242424;
    border-radius: 6px;
}
.sorting_PNL
{
    margin-top:20px;
    width:100%;
}

.dropBox
{
    width:40px;
    height:40px;
    background-color:Aqua;
    border:1px solid Gray;
}

.trash_PNL
{
    display:block;
    padding: 4px 4px 4px 28px;
    margin:4px 2px 0 2px;
    width:347px;
    height:18px;
    overflow:hidden;
    
    background:#ffc2c2 url("../../App_Images/BackEnd/Layout/Delete2.png") no-repeat 8px center;
    color:#242424;
    
    font-family: 'Arial';
    font-size:10px;
    font-style:italic;

    text-align:left;
    
    border: 1px solid #ffc2c2;
    border-radius:4px;
}
.trash_active_PNL
{
    border: 1px solid #f08585;
}


/*------------------------------------------------------------
- CLEARFIX
------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*------------------------------------------------------------
- COMMONS
------------------------------------------------------------*/

.h_100 { height:100%; }
.relative { position:relative; }
.phantom { display:none; }

a.link, a.link:active, a.link:visited
{
    color:#252525;
}
a.link:hover
{
    color:#aaa;
}

/*------------------------------------------------------------
- CONTENT
------------------------------------------------------------*/

.media_PNL
{
    display:block;
    padding:0;
    margin-top:8px;
}

.Entity_PNL
{
    margin:0;
    padding:12px 0 0 0;
}

.Content_PNL
{
    margin:0;
    padding:12px 0 0 0;
}

.image_PNL
{
    background-color:#FFF;
    
    position:relative;
    display:inline-block;
    text-align:center;
    height:110px;
    width:116px;
   
    margin-right:8px;
    margin-bottom:8px;
    padding:4px 4px 20px 4px;
    
    border:1px solid #FFF;
    border-radius: 4px;
}
.image_PNL:hover
{
    background-color:#252525;   
    border:1px solid #252525;
    color:#FFF;
    border-radius: 4px;
}
.thumb_PNL
{
    position:relative;
    width:116px;
    max-width:116px;
    height:116px;
    max-height:100px;
    overflow:hidden;
}
.thumb_PNL img
{
    position:absolute;
    left:0;
    top:0;
}

.doc_PNL
{
    background-color:#FFF;  
    
    position:relative;
    display:inline-block;
    float:left;
    
    width:238px;
    max-width:238px;
    height:38px;
    max-height:38px;
    overflow:hidden;
    
    margin-right:8px;
    margin-bottom:8px;
    padding:4px;
    
    border:1px solid #FFF;
    border-radius: 4px;
}
.doc_PNL:hover
{
    background-color:#252525;
    color:#FFF;
    
    border:1px solid #252525;
    border-radius: 4px;  
}
.doc_PNL:hover a
{
    color:#FFF;
}
.doc_PNL>img
{
    float:left;
    margin-top:4px;
}
.doc_PNL>span
{
    display:block;
    margin-left:4px;
    margin-top:10px;
    float:left;
}
.docTitle_LBL
{
    display:block;
    
    font-family: 'Arvo', serif;
    font-size:10px;
    margin-left:12px;
    color: #252525;
}

.addMedia_BTN
{
    display:inline-block;
    float:left;
    padding:4px;
    margin-left:8px;
    color: #FFF;
    text-decoration:none;
    
    width:70px;
    font-family: 'Arvo', serif;
    font-size:12px;
    text-align:center;
    
    border:1px solid #252525;
    border-radius: 4px;
    background-color:#252525;
}

.deleteImage_BTN
{
    display:block;
    background: url("../../App_Images/BackEnd/Layout/Delete2.png") no-repeat;
    cursor:pointer;
    position:absolute;
    width: 16px;
    height:16px;
    border:none;
    
    bottom:4px;
    right:3px;
}
.deleteDoc_BTN
{
    display:block;
    background: url("../../App_Images/BackEnd/Layout/Delete2.png") no-repeat;
    cursor:pointer;
    position:absolute;
    width: 16px;
    height:16px;
    border:none;
    
    bottom:5px;
    right:3px;
}

.inlineBlock
{
    display:inline-block;
}

.progressPanel 
{ 
    background:#000 url(../../App_Images/BackEnd/Layout/Loading.gif) center center no-repeat; 
    background-color: rgba(0, 0, 0, 0.8);
    position:fixed; width:100%; height:100%; top:0px; left:0px; z-index:9999; 
}

.fl
{
    float:left;
}
.fr
{
    float:right;
}
.pointer
{
    cursor:pointer;
}

.Header_Description
{
    display:block;
    float:left;
    margin-top:14px;
    color:#FFF;
    font-family: 'Arvo', serif;
    font-size:26px;
}
.Web_Address
{
    display:block;
    float:left;
    margin:26px 0 0 10px;
    color:#AAA;
    font-family: 'Arial', serif;
    font-size:12px;
    text-decoration:none;
    font-style:italic;
}
.Header_Link
{
    display:block;
    float:right;
    margin:16px 10px 0 0;
    color:#242424;
    font-family: 'Arvo', serif;
    font-size:14px;
    text-decoration:none;
}
.Header_Link.last
{
    margin-right:0;
}
.Header_Link a:link, .Header_Link a:active, .Header_Link a:visited
{
    text-decoration:none;
    color:#242424;
}

.Footer_Description
{
    display:block;
    margin-top:14px;
    color:#FFF;
    font-family: 'Arvo', serif;
    font-size:12px;
    float:left;
}
.Footer_Description a:link, .Footer_Description a:visited, .Footer_Description a:active
{
    text-decoration:none;
    color:#FFF;
    font-family: 'Arvo', serif;
    font-size:12px;
}

/*------------------------------------------------------------
- LOGIN
------------------------------------------------------------*/

.login_Instructions
{
    display:block;
    margin-right:4px;
    width:100px;
    height:40px;
    font-family: 'Arvo', serif;
    font-size:14px;
    color:#FFF;
}

.white
{
    color:#FFF;
}

/*------------------------------------------------------------
- USERS
------------------------------------------------------------*/

.user_detail_list
{
    list-style:none;
    display:block;
    margin-bottom:20px;
}
.user_detail_list li
{
    display:inline-block;
    margin-right:10px;
}
.user_detail_list li.last { margin-right:0; }

.users_gw
{
    margin-top:20px;
    width:100%;
    font-family: 'Arvo', serif;
    font-size:14px;
}
.users_gw_header
{
    padding:4px;
    background-color:#252525;
    color:#fff;
}
.users_gw_header th 
{ 
    padding:6px 0 6px 14px; 
    font-weight:normal;
    text-align:left;
}
.users_gw_row
{
    height:26px; 
    background-color:#fff;
}
.users_gw_row td { padding:6px 14px; }

.users_gw_alter 
{ 
    height:26px; 
    background-color:#dddddd; 
}
.users_gw_alter td { padding:6px 14px; }

.address_container
{
    padding:10px;
    width:750px;
    margin-bottom:20px;
    background-color:#aaa;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}